CVE-2006-1114
CVSS6.4
发布时间 :2006-03-09 08:06:00
修订时间 :2011-03-07 21:32:03
NMCO    

[原文]Multiple directory traversal vulnerabilities in Loudblog before 0.42 allow remote attackers to read or include arbitrary files via a .. (dot dot) and trailing %00 (NULL) byte in the (1) template and (2) page parameters in (a) index.php, and the (3) language parameter in (b) inc/backend_settings.php.


[CNNVD]Loudblog多个输入验证漏洞(CNNVD-200603-175)

        Loudblog before 0.42中存在多个目录遍历漏洞。可以让远程攻击者通过以下途径读取和包含任意文件:.. (点点)和后缀%00(空)字节,它们位于(1)模板和(2)在(a) index.php中的页参数,和(3) 在(b) inc/backend_settings.php中的语言参数。

- CVSS (基础分值)

CVSS分值: 6.4 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1114
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-1114
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200603-175
(官方数据源) CNNVD

- 其它链接及资源

http://secunia.com/advisories/19172
(VENDOR_ADVISORY)  SECUNIA  19172
http://www.vupen.com/english/advisories/2006/0878
(UNKNOWN)  VUPEN  ADV-2006-0878
http://www.securityfocus.com/bid/17023
(UNKNOWN)  BID  17023
http://www.securityfocus.com/archive/1/archive/1/426973/100/0/threaded
(VENDOR_ADVISORY)  BUGTRAQ  20060307 Loudblog 0.41 SQL Injection, Local file read/include
http://loudblog.de/forum/viewtopic.php?id=590
(UNKNOWN)  CONFIRM  http://loudblog.de/forum/viewtopic.php?id=590
http://xforce.iss.net/xforce/xfdb/25103
(UNKNOWN)  XF  loudblog-index-directory-traversal(25103)

- 漏洞信息

Loudblog多个输入验证漏洞
中危 路径遍历
2006-03-09 00:00:00 2006-03-28 00:00:00
远程  
        Loudblog before 0.42中存在多个目录遍历漏洞。可以让远程攻击者通过以下途径读取和包含任意文件:.. (点点)和后缀%00(空)字节,它们位于(1)模板和(2)在(a) index.php中的页参数,和(3) 在(b) inc/backend_settings.php中的语言参数。

- 公告与补丁

        目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本.

- 漏洞信息

23743
Loudblog index.php template Parameter Traversal Arbitrary File Access
Remote / Network Access Input Manipulation
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-03-07 Unknow
2006-03-07 Unknow

- 解决方案

Upgrade to version 0.42 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站